Author Topic: Jetty  (Read 2176 times)

Neil Waldhauer

  • Sr. Member
  • ****
  • Thank You
  • -Given: 6
  • -Receive: 17
  • Posts: 302
    • View Profile
    • Blonde Guy
Jetty
« on: November 18, 2013, 04:45:05 am »
The news announces that Jetty 9 is out, and runs on Java 6.

This isn't the case. Jetty 9 requires Java 7, because it implements the Servlet 3.1 API.

OS/2 and eComStation users have OpenJDK 6, so we can run up to Jetty 8.


Expert consulting for ArcaOS, OS/2 and eComStation
http://www.blondeguy.com

Martin Iturbide

  • OS2World NewsMaster
  • Global Moderator
  • Hero Member
  • *****
  • Thank You
  • -Given: 254
  • -Receive: 49
  • Posts: 1706
  • Your Friend Wil Declares...
    • View Profile
    • Martin's Personal Blog
Re: Jetty
« Reply #1 on: November 18, 2013, 06:09:05 pm »
Thanks for letting me know this Neil.

I will be removing this news.

Regards.
Martin Iturbide
OS2World NewsMaster
... just share the dream.